PDA

View Full Version : Server Upgrade Woes - Should have known better.



Phillip Kerman
2004-09-07, 08:58
> That's not exactly true. The graphic display will work with version
> 5.2.1 (the current stable release), but will behave like a
> non-graphical display (i.e. fixed width fonts.)
>
> -dean


Yes, I've read this now. However, the upgrade instructions say in no
uncertain terms you must have firmware 31.

Exactly how do I downgrade to 5.2.1 now? (So I can test FLAC streaming with
no bitrate limit?)

Thanks,
Phillip